Bug 23954 - Format notes in suggestion management
Summary: Format notes in suggestion management
Status: Pushed to oldstable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2019-11-03 21:31 UTC by Owen Leonard
Modified: 2019-12-12 00:05 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00


Attachments
Bug 23954: Format notes in suggestion management (4.18 KB, patch)
2019-11-03 21:44 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 23954: Format notes in suggestion management (4.32 KB, patch)
2019-11-04 09:05 UTC, Séverine Queune
Details | Diff | Splinter Review
Bug 23954: Format notes in suggestion management (4.40 KB, patch)
2019-11-07 11:15 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2019-11-03 21:31:31 UTC
In looking for places in the templates where we still refer to famfamfam icons I found some inline CSS in the suggestions management page. A markup mis-match means that this style hasn't been correctly applied. I would like to modify the CSS and markup so that the note stands out from the other info in the suggestions list and replace the background image icon with a Font Awesome icon.
Comment 1 Owen Leonard 2019-11-03 21:44:06 UTC
Created attachment 94982 [details] [review]
Bug 23954: Format notes in suggestion management

This patch makes minor CSS and markup changes in order to deliniate
suggestion notes from the other data in the suggestions list view.

To test you should have at least one suggestion with a note. Apply the
patch and go to Acquisitions -> Suggestions.

In the table of suggestions, check that the notes display clearly.
Comment 2 Séverine Queune 2019-11-04 09:05:43 UTC
Created attachment 94990 [details] [review]
Bug 23954: Format notes in suggestion management

This patch makes minor CSS and markup changes in order to deliniate
suggestion notes from the other data in the suggestions list view.

To test you should have at least one suggestion with a note. Apply the
patch and go to Acquisitions -> Suggestions.

In the table of suggestions, check that the notes display clearly.

Signed-off-by: Séverine QUEUNE <severine.queune@bulac.fr>
Comment 3 Jonathan Druart 2019-11-07 11:15:37 UTC
Created attachment 95140 [details] [review]
Bug 23954: Format notes in suggestion management

This patch makes minor CSS and markup changes in order to deliniate
suggestion notes from the other data in the suggestions list view.

To test you should have at least one suggestion with a note. Apply the
patch and go to Acquisitions -> Suggestions.

In the table of suggestions, check that the notes display clearly.

Signed-off-by: Séverine QUEUNE <severine.queune@bulac.fr>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Martin Renvoize 2019-11-07 13:27:36 UTC
Nice work!

Pushed to master for 19.11.00
Comment 5 Lucas Gass 2019-12-12 00:05:40 UTC
backported to 19.05.x for 19.05.06